Bug 614410 - Bundle deployment wizard does not show the message "Bundle Deployment Scheduled!" in IE7
Summary: Bundle deployment wizard does not show the message "Bundle Deployment Schedul...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Provisioning (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Windows
high
low vote
Target Milestone: ---
: ---
Assignee: John Mazzitelli
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-provisioning jon3-sprint1 715334
TreeView+ depends on / blocked
 
Reported: 2010-07-14 12:46 UTC by Sunil Kondkar
Modified: 2013-09-02 07:20 UTC (History)
2 users (show)

Fixed In Version: 4.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 07:20:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot-IE7 (36.55 KB, image/png)
2010-07-14 12:47 UTC, Sunil Kondkar
no flags Details
Screenshot-Firefox (39.70 KB, image/png)
2010-07-14 12:47 UTC, Sunil Kondkar
no flags Details

Description Sunil Kondkar 2010-07-14 12:46:19 UTC
Description of problem:

While deploying a bundle, the deployment wizard in the last step does not show the message "Deploying" and "Bundle Deployment Scheduled!" in IE7. The message is displayed in Firefox.

Please refer attached screenshots of bundle deployment wizard in IE7 and in Firefox.

Version-Release number of selected component (if applicable):
jon-2.4.0.GA_QA build#62

How reproducible:
Always

Steps to Reproduce:

   1. Login to jon using IE7 and navigate to Administrator->Content->Bundles
   2. Select a bundle and click on 'Deploy' button.
   3. Enter destination information and click Next.
   4. Select the bundle version and click Next.
   5. Enter the configurations if any and click Next.
   6. Enter deployment description and click Next.
  
Actual results:

In the last step, the bundle deployment wizard does not show the message "Bundle Deployment Scheduled!"

Expected results:

The bundle deployment wizard should show the message "Bundle Deployment Scheduled!" as it displays in Firefox.

Additional info:

Comment 1 Sunil Kondkar 2010-07-14 12:47:04 UTC
Created attachment 431753 [details]
Screenshot-IE7

Comment 2 Sunil Kondkar 2010-07-14 12:47:41 UTC
Created attachment 431754 [details]
Screenshot-Firefox

Comment 3 Jay Shaughnessy 2011-05-17 18:05:17 UTC
This should work as expected starting in V4.0.1, with the latest IE work done.

Comment 4 Sunil Kondkar 2011-05-24 11:02:18 UTC
Verified on build#97 (Version: 4.1.0-SNAPSHOT Build Number: e89bbe0)

The deployment wizard in the last step shows the message "Bundle Deployment Scheduled!" in IE7 (7.0.5730.11).

Marking as verified.

Comment 5 Heiko W. Rupp 2013-09-02 07:20:09 UTC
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.


Note You need to log in before you can comment on or make changes to this bug.